@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body{
    direction: rtl;
       font-family: "Cairo", sans-serif !important;
       text-align: right;
}
html,h1,
h2,
h3,
h4,
h5,
h6,a,span,div {

   font-family: "Cairo", sans-serif !important;
}

.furniture__menu .main-menu .submenu li a {
    text-align: right;
}
.mean-container .mean-nav ul li a {
    text-align: right;
}
.modal-header .btn-close {
  
    margin: 0;
}